ServerEvents.recipes(event => {

event.remove({id:'delightful:cutting/gloomgourd_pie'})

event.recipes.farmersdelight.cutting(
"undergarden:gloomgourd_pie",
"#forge:tools/knives",
"4x undergardendelight:gloomgourd_pie_slice",
);

event.shapeless('undergarden:gloomgourd_pie',
'4x undergardendelight:gloomgourd_pie_slice'
)

})